Affected packages

Packages affected by golang upgrade from 1.15.2-1.fc34 to 1.15.3-1.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
golang-google-grpc build 2 a month ago
golang-github-syndtr-goleveldb build 2 a month ago
htmltest build 2 a month ago
golang-github-liquidweb build 2 a month ago
golang-github-sergi-diff build 2 a month ago
golang-github-jbenet-context build 2 a month ago
golang-deepin-go-lib build 2 a month ago
tinygo build 2 a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by golang upgrade from 1.15.2-1.fc34 to 1.15.3-1.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.